/* The Basics */

form, h1, h2, h3, h4, h5, h6, p, ul, ol, blockquote, body, html, li, input {
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: none;
}


/* Fixes IE's default image-scaling to a smoother, bicubic resizing */
* img { -ms-interpolation-mode:bicubic; }

/* For cross-browser inline-blocks */
.ib { display:-moz-inline-box; -moz-box-orient: vertical; display:inline-block; *display: inline; _display:inline; position:relative; vertical-align: middle; }a img {
	border: none;
}

a {
	color: #11949c;
}

a:hover {
	color: #d12b7d;
}

.gecko a,
.gecko a:hover,
.gecko a:active,
.gecko a:visited {
	outline: none;glive
}

/* centered lists */
ol.centerlist,
ul.centerlist {
    position: relative;
    text-align: center;
}

ol.centerlist li,
ul.centerlist li {
    display: -moz-inline-box;
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
    _display: inline;
    margin: 5px 8px;
    position: relative;
    text-align: center;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Helvetica, Geneva, sans-serif;
	font-size: 12px;
	background: #363a41 url(../images/royal.png) fixed;
}

.gecko body {
	background-attachment: scroll;
}
	
div#container {
	width: 930px;
	position: relative;
	margin: 0 auto;
	background-image: url(../images/TipCap.png);
	background-image: url(../images/TipMid.png);
	background-image: url(../images/TipPoint.png);
	background-repeat: no-repeat;
	background-position: -9999px -9999px;
}

div#headshadow {
	position: absolute;
	z-index: -50;
	top: 237px;
	left: 10px;
	width: 910px;
	height: 62px;
	background: url(../images/page_shadow.png) no-repeat;
}

* html div#headshadow {
	behavior: url(/css/iepngfix.htc);
}

div#header {
	width: 910px;
	margin: 0 auto 25px;
	position: relative;
}

div#introhead {
	background: #000 url(../images/pagetop.png) no-repeat;
	height: 40px;
	position: relative;
	z-index: 55;
}

h1#gglogo {
	height: 40px;
	overflow: hidden;
	position: absolute;
	width: 250px;
}

h1#gglogo a {
	display: block;
	line-height: 100em;
	text-decoration: none;
}

div#girlsearch {
	position: absolute;
	top: 0;
	left: 242px;
	width: 380px;
	line-height: 36px;
	height: 36px;
	font-size: 13px;
	border-left: 1px solid #363a41;
	padding-left: 8px;
}

div#girlsearch form {
	padding: 0;
	margin: 0;
}

div#girlsearch b {
	color: #11949c;
	float: left;
}

div#girlsearch input {
	float: left;
	margin: 8px 0 0 6px;
}

div#girlsearch input#girls_list {
	background: #16171a;
	color: #666;
	border: 1px solid #333;
	font-size: 12px;
	padding: 2px 0 2px 5px;
	width: 130px;
}

div#girlsearch input#gogirl {
	background: #16171a;
	border: 1px solid #333;
	color: #bbb;
	padding: 3px 5px;
}

div#girlsearch input#gogirl:hover {
	background: #11949c;
	color: #fff;
}

div#onlinecount span {
	position: absolute;
	left: 534px;
	height: 39px;
	line-height: 39px;
	font-size: 11px;
	color: #ddd;
	text-decoration: none;
	background: #000;
	padding: 0 0px;
}

div#onlinecount a b {
	color: #11949c;
	font-size: 13px;
}

div#onlinecount a:hover,
div#onlinecount a:hover b {
	color: #fff;
	background: #11949c;
}

div#introhead a#login, div#introhead a#join {
	color: #11949c;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
}

div#introhead a#login {
	border-left: 1px solid #363a41;
	right: 0;
	text-transform: capitalize;
}

div#introhead a#join {
	right: 4em;
	text-transform: capitalize;
}

div#introhead a#join:hover,
div#introhead a#login:hover,
div#introhead a#login.active {
	background: #11949c;
	color: #fff;
}
	
form#loginform {
	display: none;
	position: absolute;
	top: 39px;
	right: 0;
	width: 230px;
	height: 8em;
	z-index: 100;
	background: #000;
	border: 1px solid #666;
	border-top-width: 0;
	background: #11949c;
	color: #fff;
	padding-top: 8px;
}

form#loginform h4 {
	display: none;
}

form#loginform label {
	display: block;
	width: 85%;
	margin: 0 auto;
	padding-bottom: 8px;
	height: 18px;
	font-size: 16px !important;
}

form#loginform input.textinput {
	width: 135px;
	height: 18px;
	font-size: 16px !important;
}

form#loginform div.remember {
	float: left;
	margin: 6px 0 0 18px;
	font-size: 11px;
}

form#loginform input.submitter {
	float: right;
	margin: 6px 18px 0 0;
}

div#pagegirl {
	position: relative;
	height: 200px;
	overflow: hidden;
	background: #000;
	color: #bbb;
}

div#pagegirl a {
	text-decoration: none;
}

div#pagegirl a img {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 910px;
	height: 208px;
}

div#pagegirl span.details {
	position: absolute;
	left: 0;
	top: 150px;
	z-index: 20;
	background: #000;
	opacity: 0.70;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70);
	padding: 5px 15px;
	height: 5em;
	line-height: 1.8em;
	width: 910px;
}

div#pagegirl span.details strong {
	font-size: 26px;
	color: #fff;
	opacity: 0.99;
	-moz-opacity: 0.99;
	filter: alpha(opacity=99);
	display: block;
}

div#pagegirl span.details em {
	font-size: 20px;
	color: #11949c;
	line-height: 1em;
	font-style: normal;
	opacity: 0.99;
	-moz-opacity: 0.99;
	filter: alpha(opacity=99);
}

div#pagegirl span.details i {
	color: #fff;
	font-size: 12px;
	opacity: 0.99;
	-moz-opacity: 0.99;
	filter: alpha(opacity=99);
}

div#pagegirl a:hover span.details {
	background: #eee;
}
	
div#pagegirl a:hover span.details strong,
div#pagegirl a:hover span.details em,
div#pagegirl a:hover span.details i {
	color: #000;
}

div#sitemenu {
	text-align: center;
}

div#sitemenu ul {
	background: transparent url(../images/menu_bg.png) left bottom no-repeat;
	height: 32px;
	margin: 0;
	padding: 0;
	text-align: center;
}

div#sitemenu ul li {
	border-left: 1px solid #363a41;
	margin: 0;
	padding: 0;
	text-align: center;
}

div#sitemenu ul li.first {
	border-left: none;
	margin-left: 10px;
}

div#sitemenu ul li a {
    display: block;
    _float: left;
    *float: left;
	height: 32px;
	line-height: 2.8em;
	margin: 0;
	padding: 0 11px;
	color: #aaa;
	text-transform: capitalize;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	background: url(../images/menubg_wave.png) 0px -75px;
	text-shadow: transparent 1px 1px 3px;
}

div#sitemenu ul li a span.numchat {
	color: #11949c;
}

div#sitemenu ul li a:hover span.numchat {
	color: #fff;
}

div#sitemenu ul li a:hover {
	color: #fff;
	background-position: -20px -18px;
	text-shadow: #eee 1px 1px 3px;
}

div#sitemenu ul li a:active {
	line-height: 2.6em;
}

div.onlinenow {
	width: 130px;
}

#whosonline {
	padding: 5px;
	background: #16171a;
	border: 1px solid #666;
	line-height: 10px;
	height: 260px;
	width: 280px;
	display: none;
	z-index: 999;
}

#girlsonline,
#membersonline {
	margin: 5px;
	float: left;
}

#chatuserlist {
	position: absolute;
	background: #16171a;
	width: 130px;
	border: 1px solid #666;
	z-index: 999;
}

#chatuserlist {
	display: none;
}

#chatuserlist {
	bottom: 40px;
	left: 680px;
}

#girlsonline h4.listheader a,
#membersonline h4.listheader a,
#chatuserlist h4.listheader {
	background: #11949c;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 0 3px 4px;
}

#girlsonline h4.listheader a,
#membersonline h4.listheader a {
	margin-top: -1px;
}


#girlsonline .inner,
#membersonline .inner,
#chatuserlist .inner {
	padding: 7px;
}

#girlsonline .inner,
#membersonline .inner {
	padding-left: 12px;
}

#girlsonline a,
#membersonline a,
#chatuserlist span {
	color: #eee;
	display: block;
	font-size: 11px;
	margin: 4px 0;
}

div#maincontent {
	position: relative;
	width: 910px;
	padding-bottom: 10px;
	margin: 0 auto -5px;
	background: #e7e7e8 url(../images/flowers.png) left top;
	color: #222;
	z-index: 2;
}

div.topdecor {
	height: 12px;
	background: url(../images/mainbox_top.png) no-repeat;
}

div#pagefooter {
	clear: both;
	height: 17px;
	padding-bottom: 40px;
	margin: 0px auto -30px;
	width: 910px;
	background: url(../images/mainbox_bottom.png) top left no-repeat;
	position: relative;
}

div.pageshadow {
	position: absolute;
	z-index: -50;
	top: -20px;
	left: 0px;
	width: 910px;
	height: 62px;
	background: url(../images/page_shadow.png) no-repeat;
}

.ie7 div.pageshadow {
	height: 20px;
	top: 18px;
	background-position: left bottom;
}

* html div#pageshadow {
	display: none;
}

div#footerlinks {
	clear: both;
	position: relative;
	z-index: 999;
	margin: 15px auto 10px;
	padding: 6px 10px;
	text-align: center;
}

div#footerlinks div.pageshadow {
	top: 5px;
	left: 12px;
}

div#footerlinks ul {
	padding: 12px 0 0 200px;
	background: transparent url(../images/menu_bg.png) left top no-repeat;
}

div#footerlinks ul li {
	float: left;
	border-left: 1px solid #363a41;
}

div#footerlinks ul li.last {
	border-right: 1px solid #363a41;
}

div#footerlinks ul li a {
	display: block;
	padding: 0 15px;
	color: #bbb;
	text-decoration: none;
	font-size: 13px;
}

div#footerlinks ul li a:hover {
	color: #fff;
	font-weight: bold;
}

div#pagecopyright {
	clear: both;
	color: #bbb;
	font-size: 11px;
	margin: 30px auto 10px;
	text-align: center;
	width: 960px;
}

div#footercap {
	padding-top: 12px;
	background: transparent url(../images/menu_bg.png) left bottom no-repeat;
}

h2.pagetitle {
	padding: 0.5em 0 0.5em 1.0em;
	font-size: 1.3em;
	color: #ccc;
	background: #16171a;
	text-shadow: #333 0 0 0;
}

h2.pagetitle b {
	font-size: 1.5em;
	color: #fff;
}

h2.pagetitle a {
	color: #11949c;
	text-decoration: none;
}

h2.pagetitle a:hover {
	text-decoration: underline;
	color: #fff;
}

a.backtoprofile {
	display: block;
	width: 300px;
	padding-left: 25px;
	background: transparent url(../images/bgarrow.png) left center no-repeat;
	margin: 1em 0 0 1em;
	text-decoration: none;
}

a.backtoprofile.nophoto {
	width: 215px;
}

a.backtoprofile span {
	display: block;
	padding: 0.3em;
	text-decoration: none;
	font-weight: bold;
	background: #d9e6f0;
	border: 1px solid #6eb4bc;
	height: 50px;
	line-height: 25px;
}

a.backtoprofile.nophoto span {
	padding-left: 0.5em;
}

a.backtoprofile span img {
	float: left;
	margin-right: 0.6em;
	width: 73px;
	height: 50px;
}

a.backtoprofile span b {
	font-size: 24px;
	color: #333;
	line-height: 10px;
	display: block;
}

a.backtoprofile:hover span {
	background-color: #aeb8c0;
	border-color: #333;
}

a.viewall {
	clear: both;
	display: block;
	text-align: right;
	padding-right: 70px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-decoration: none;
	background: transparent url(../images/unicorn_streak.png) top right no-repeat;
}

a.viewall:hover {
	background-position: 100% -60px;
}

span#ggsince {
	position: absolute;
	top: 0;
	right: -15px;
	width: 120px;
	height: 120px;
	line-height: 30em;
	overflow: hidden;
	z-index: 999;
}

span#ggsince.stamp2006 {
	background: url(../images/gg_badge2006.png) top right no-repeat;
}

span#ggsince.stamp2007 {
	background: url(../images/gg_badge2007.png) top right no-repeat;
}

span#ggsince.stamp2008 {
	background: url(../images/gg_badge2008.png) top right no-repeat;
}

span#ggsince.stamp2009 {
	background: url(../images/gg_badge2009.png) top right no-repeat;
}

span#ggsince.stamp2010 {
	background: url(../images/gg_badge2010.png) top right no-repeat;
}

span#ggsince.stamp2011 {
	background: url(../images/gg_badge2011.png) top right no-repeat;
}

span#ggsince.stamp2012 {
	background: url(../images/gg_badge2012.png) top right no-repeat;
}

span#ggsince.stamp2013 {
	background: url(../images/gg_badge2013.png) top right no-repeat;
}

span#ggsince.archived {
	background: url(../images/gg_archived.png) 20px 0px no-repeat;
}


* html span#ggsince {
	behavior: url(/css/iepngfix.htc);
}

div#onlinenow {
	background: url(../images/icons/status_online.gif) no-repeat;
	width: 85px;
	height: 22px;
	margin: 3px auto;
}

span.onlinemini {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 3px;
	left: 3px;
	background: url(../images/icons/status_online_mini.gif) no-repeat;
	z-index: 999;
}

span.archivedmini {
	width: 48px;
	height: 48px;
	position: absolute;
	background: url(../images/icons/icon_archived.png) no-repeat;
	right: 0;
	top: 90px;
	z-index: 999;
}


/* Content Boxes */

div.nocontent {
	padding: 6px;
	clear: both;
	text-align: center;
}

div.contentbox {
	color: #333;
	margin: 15px auto;
	position: relative;
	width: 760px;
	overflow: hidden;
	padding-bottom: 12px;
}

div.contentbox h2.contenthead {
	position: relative;
	color: #fff;
	height: 45px;
	padding: 10px 8px 0px 25px;
	text-align: right;
	background: url(../images/bg_headerbar.png) top left no-repeat;
	font-size: 16px;
	float: left;
	margin: -2px 0 0 5px;
}

div.contentbox h2.contenthead span {
	display: block;
	position: absolute;
	top: 0;
	right: -18px;
	height: 45px;
	width: 18px;
	text-align: center;
	background: url(../images/bg_headerbar.png) top right no-repeat;
}

div.contentbox h2.headbg,
div#joinspace h2.headbg {
	color: #fff;
	font-size: 15px;
	height: 22px;
	line-height: 22px;
	padding-left: 5px;
	border-bottom: 1px dotted #666;
	margin-bottom: 0.5em;
	text-align: left;
}

div.contentbox div.subwrap {
	margin: 0 auto;
	position: relative;
	top: 0;
	width: 758px;
	min-height: 265px;
	clear: left;
}

div.pagewrap {
	top: 0;
	left: 40px;
	position: absolute;
	right: 0;
	height: 300px;
}

span.contentboxfoot {
	display: none;
}

span.contentboxfoot span.corner {
	display: block;
	position: absolute;
	height: 14px;
	width: 11px;
	right: -11px;
	background: url(../images/contentbox_bottomright.png) no-repeat;
}

div.pagewrap h3,
.update-text h3 {
	position: relative;
	font-size: 22px;
}

div.pagewrap h3 strong,
.update-text h3 strong {
	color: #d12b7d;
}

div.pagewrap h3 em,
.update-text h3 em {
	display: block;
	font-size: 13px;
	color: #666;
}

div.pagewrap h3 em a,
.update-text h3 em a {
	color: #000;
}

div.pagewrap h3 em a:hover {
	color: #11949c;
}

div.contentbox a.arrow {
	width: 40px;
	height: 300px;
	display: block;
	position: absolute;
	background: url(../images/arrows.png) no-repeat;
	z-index: 200;
	top: 0;
	cursor: pointer;
}

div.contentbox a.arrow.next {
	background-position: -40px -300px;
	right: -1px;
}

div.contentbox a.arrow.prev {
	background-position: 0 -300px;
	left: -1px;
}

div.contentbox a.arrow.next:hover {
	background-position: -40px 0px;
}

div.contentbox a.arrow.prev:hover {
	background-position: 0 0px;
}

div.pagewrap h3 {
	margin-left: 165px;
}

/* Tabbed Content */

div.tabcontentbox {
	position: relative;
	height: 310px;
}

div.tabwrap {
	border-top: 1px dotted #333;
	width: 895px;
	height: 273px;
	position: absolute;
	z-index: 1;
	background: #f6f6f6;
	border: 1px solid #11949c;
}

ul.tabs li {
	float: left;
	margin-right: 15px;
}

ul.tabs li a {
	position: relative;
	display: block;
	background: url(../images/boxtabs.png) 0 0 no-repeat;
	height: 1.8em;
	line-height: 1.8em;
	font-size: 13px;
	padding-left: 10px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

ul.tabs li a span {
	display: block;
	position: absolute;
	right: -12px;
	top: 0;
	height: 1.8em;
	width: 12px;
	background: url(../images/boxtabs.png) top right no-repeat;
}

ul.tabs li a.active {
	color: #fff;
	background-position: 0 -62px;
}

ul.tabs li a.active span {
	background-position: -288px -62px;
}

ul.tabs li a:hover {
	color: #000;
}
	
ul.tabs li a.active:hover {
	color: #fff;
	cursor: default;
}
	

/* Content Box Details */

div.mininav {
	position: relative;
	height: 40px;
}

div.mininav a.arrow {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	background: url(../images/arrows.png) no-repeat;
	z-index: 200;
	top: 0;
	cursor: pointer;
	line-height: 10em;
	overflow: hidden;
}

div.mininav a.arrow.next {
	background-position: -40px -430px;
	right: -1px;
}

div.mininav a.arrow.prev {
	background-position: 0 -430px;
	left: -1px;
}

div.mininav a.arrow.next:hover {
	background-position: -40px -130px;
}

div.mininav a.arrow.prev:hover {
	background-position: 0 -130px;
}

/* Unitip */

#unitip {
	position: absolute;
	z-index: 1000;
	top: -1000px;
	color: #fff;
	font: normal normal 1.1em/15px Verdana, Arial, Helvetica, sans-serif;
	display: none;
}

#unitippoint, #unitipmid, #unitipcap {
	position: relative;
	top: 0px; 
	left: 0px;
	width: 145px;
	display: block;
}

#unitippoint { 
	background: url(../images/TipPoint.png) no-repeat; 
	height: 19px; 
	overflow: hidden; 
}

#unitipmid { 
	background: url(../images/TipMid.png) repeat; 
	width: 133px;
	height: auto; 
	padding: 5px 6px;
	text-align: center;
}

#unitipmid b {
	color: #6eb4bc;
}

#unitip em {
	font-weight: bold;
	font-style: normal;
	color: #d12b7d;
}

#unitipcap { 
	background: url(../images/TipCap.png) no-repeat; 
	height: 7px; 
	overflow: hidden; 
}


/* Logged-In User */

#usermenu {
	position: absolute;
	right: 0;
	z-index: 9999;
}

#usermenu li {
	float: left;
}

#usermenu li a {
	color: #11949c;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	padding: 0 8px;
	display: block;
	cursor: pointer;
	text-transform: lowercase;
}

* html #usermenu li a {
	float: left;
}

#usermenu li a#msglink {
	font-weight: normal;	
}

#usermenu li a b {
	color: #ccc;
	font-weight: bold;
	font-size: 13px;
}

#usermenu li a#userlink {
	border-right: 1px solid #444;
}

#usermenu li a:hover, #usermenu li.active a {
	background: #11949c;
	color: #fff;
	text-shadow: #eee 1px 1px 3px;
}

li#message-dropdown {
	width: 90px;
}

ul.submenu {
	position: absolute;
	background: #16171a;
	width: 150px;
	display: none;
	z-index: 1999;
}

ul#usermenu ul.submenu li {
	border-top: 1px solid #363a41;
	float: none;
}

ul#usermenu li ul.submenu li a {
	display: block;
	padding: 3px 0 0 8px;
	font-weight: normal;
	font-size: 12px;
	height: auto;
	line-height: 24px;
	background: none;
	color:  #11949c;
	float: none;
	text-shadow: none;
}

* html ul#usermenu li ul.submenu li a {
	height: 12px;
}

* html ul.submenu {
	top: 38px;
}

* html ul#userlist {
	left: 0;
}

* html ul#msglist {
	right: -67px;
}

ul#usermenu li ul.submenu li a:hover {
	background:  #11949c;
	color: #fff;
}

ul#usermenu li ul.submenu li a b {
	color: #ccc;
	font-size: 11px;
}

/* Short pages */

div#statusmessage {
	width: 600px;
	margin: 0 auto;
	padding: 15px 0;
	font-size: 14px;
	text-align: center;
}

div#statusmessage.left {
	text-align: left;
}

div#statusmessage.right {
	text-align: right;
}

div#statusmessage strong {
	font-size: 18px;
	font-weight: bold;
	display: block;
	padding: 6px 0;
}

div#statusmessage p {
	margin: 8px 0;
	padding: 0;
}

div.pagebreak {
	clear: both;
	padding: 5px 0;
	display: block;
}

div.users-image {
	text-align: center;
}

div.users-image-caption,
div.users-image-nav {
	width: 100%;
	padding: 5px;
}

/* Forums */

div#forumholder table {
	width: 95%;
	margin: 8px auto;
}

div#forumholder table table {
	width: auto;
	margin: auto;
}

div#forumholder td.row1 table,
div#forumholder td.row2 table {
	width: 98%;
}

div#forumholder td.row2 {
	background: #e5ebf0;
}

div#forumholder td.spacerow {
	display: none;
}

div.forumsearch {
	text-align: center;
}

div.forumsearch a {
	display: block;
	font-weight: bold;
	padding: 5px 0;
	font-size: 14px;
	margin: 5px auto;
	background: #d9e6f0;
	width: 40%;
	border: 1px solid #11949c;
}

div.forumsearch a:hover {
	text-decoration: underline;
	color: #262626;
}

div#forumholder td.row2 table td {
	width: auto;
}

div#forumholder td.row2 table td.polloption {
	width: 250px;
}

div#forumholder td.postbody img {
	max-width: 760px !important;
	height: auto;
}

* html div#forumholder td.postbody img {
	width: expression(Math.min(parseInt(this.offsetWidth), 890) + "px"); 
}

div#forumholder td.row2 table.pollresults {
	width: 450px;
	margin: 0 auto;
}

div#forumholder td.row2 table.polltable {
	width: 160px;
	text-align: left;
	padding-left: 0;
	display: table-cell;
}

div#forumholder td.row2 table.polltable td,
div#forumholder td.row2 table.pollresults td {
	width: auto;
}



/* Message Center */

div#msgblock {
	height: 2.5em;
	line-height: 2.5em;
	background: #11949c;
	border-bottom: 0.1em solid #32343b;
	margin-bottom: 2em;
}

div#msgblock span {
	float: left;
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
	margin: 0 1em;
}

div#msgblock ul {
	padding-left: 1em;
}

div#msgblock ul	li {
	float: left;
}

div#msgblock ul li a {
	display: block;
	padding: 0 10px 0 30px;
	line-height: 2.5em;
	height: 2.5em;
	color: #eee;
	font-weight: bold;
	font-size: 1.0em;
	text-decoration: none;
	margin-right: 1em;
	background-position: 10px 0.7em;
	background-repeat: no-repeat;
}

div#msgblock ul li a.current {
	background-color: #09565a;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}

div#msgblock a#send {
	background-image: url(../images/icons/send.png);
}

div#msgblock a#inbox {
	background-image: url(../images/icons/user_message.png);
}

div#msgblock a#system {
	background-image: url(../images/icons/note.png);
}

div#msgblock a#sent {
	background-image: url(../images/icons/message_sent.png);
}

div#msgblock a#saved {
	background-image: url(../images/icons/message_saved.png);
}

div#msgblock a#trash {
	background-image: url(../images/icons/message_trash.png);
}

* html div#msgblock ul li a {
	behavior: url(/css/iepngfix.htc);
}

div#msgblock ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

div#mailopts {
	display: none;
}

table.msgtable {
	width: 98%;
	margin: 8px auto;
}

table.msgtable tr.sub {
}

table.msgtable tr.sub td {
	background: #d9e6f0;
	color: #d12b7d;
	font-size: 16px;
	padding: 0.5em 0.4em;
	border: 1px solid #11949c;
}

table.msgtable tr.sub td.blanktd {
	padding: 0;
	border: none;
	background: none;
}

table.msgtable tr.msgline td {
	padding: 0.5em 0;
	border-bottom: 1px dotted #333;
	font-size: 15px;
}

table.msgtable tr.msgline.unread td {
	background: #fff;
}

table.msgtable tr.msgline td.checktd {
	padding: 0.4em;
	text-align: center;
}

table.msgtable a.btxt,
table#tofield a.btxt {
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

table.msgtable td.msginfo {
	padding: 0.7em;
	width: 80px;
	font-weight: bold;
	font-size: 18px;
}

table.msgtable tr.msgline td.msgtext {
	font-size: 14px;
	padding: 1em 0 1.5em 0;
	line-height: 140%;
}

table.msgtable tr.msgline td.msgtopic {
	font-size: 16px;
}

div.msgactions {
	background: #d9e6f0;
	border: 1px solid #11949c;
	padding: 0.6em 0;
	margin: 0 auto;
	width: 98%;
}

div.msgactions input {
	float: left;
	margin: 0.6em 0 0 1em;
}

div.msgactions a {
	float: left;
	line-height: 1.5em;
	padding: 0.3em 8px;
	border-right: 1px solid #11949c;
	color: #333;
	text-decoration: none;
}

div.msgactions a:hover {
	color: #11949c;
	text-decoration: underline;
}

div.msgactions b {
	font-size: 14px;
	color: #11949c;
}

table.msgtable a.btxt img,
table#tofield a.btxt img {
	display: block;
	border: 1px solid #11949c;
	text-decoration: none;
}

table.msgtable a.btxt:hover img,
table#tofield a.btxt:hover img {
	border-color: #333;
}

table#tofield {
	float: left;
	width: 200px;
}

div#sendmsgtable {
	width: 890px;
	margin: 5px auto;
}

table#sendmessageany,
table#sendmessagetxt {
	float: left;
}

table#sendmessageany td,
table#sendmessagetxt td {
	text-align: left;
}

table#sendmessageany .input_wide,
table#sendmessagetxt .input_wide {
	width: 300px;
}

table#sendmessageany textarea.input_wide,
table#sendmessagetxt textarea.input_wide {
	width: 600px;
	height: 300px;
}

table#sendmessageany {
	margin-left: 130px;
}

div#toblock {
	float: left;
	width: 250px;
	margin: 0 10px;
}

table#messageblock {
	width: 600px;
	float: right;
	margin: 0 10px;
}

div#messageactions {
	clear: both;
	margin: 0 auto;
	width: 24em;
	text-align: center;
	padding: 1.3em 0;
}

div#messageactions a {
	float: left;
	display: block;
	margin-left: 1.0em;
	padding: 0.6em 0.8em;
	text-decoration: none;
	color: #fff;
	background: #11949c;
	font-size: 14px;
}

div#messageactions a:hover {
	background: #333;
	text-decoration: underline;
}


/* Form Submit Buttons */

.button-wrapper {
	display: block;
	margin: 0.5em auto;
	text-decoration: none;
	width: 12em;
	text-align: center;
	clear: both;
}

.button-wrapper.mini {
	margin: 0.3em auto;
	width: 100px;
	text-align; center;
}

.button-wrapper a,
.button-wrapper button {
	width: 100%;
	border: none;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background: #11949c;
	padding: 0.7em;
	cursor: pointer;
}

.button-wrapper.mini button {
	padding: 0.2em;
	font-size: 12px;
}

.button-wrapper button:hover {
	background: #333;
	text-decoration: underline;
}

/* Paging */

div.pagingblock {
	width: 98%;
	margin: 1em auto;
	border-width: 1px 0;
	border-style: dotted;
	border-color: #333;
	padding: 0.5em 0;
	position: relative;
	min-height: 20px;
}

* html div.pagingblock {
	height: 20px;
}

a.pagearrow {
	display: block;
	position: absolute;
	top: 0.25em;
	width: 120px;
	padding: 0.5em;
	text-decoration: none;
	color: #fff;
	background: #11949c;
}

a.pagearrow:hover {
	background: #333;
	color: #fff;
}

div.pagingblock a#prev {
	left: 0;
}

div.pagingblock a#close, 
div.pagingblock a#next {
	right: 0;
}

div.paging {
	width: 600px;
	margin: 0 auto;
	text-align: center;
}

div.paging span {
	font-size: 18px;
	font-weight: bold;
}

div.paging span a {
	font-size: 14px;
}


/* Gallery Pages */

div#allgalleries {
	width: 95%;
	margin: 8px auto;
}

div.galthumb {
	position: relative;
}

div#allgalleries div.galthumb {
	margin: 8px 7px;
	position: relative;
}

div#blogcomments.setcomments {
	float: right;
	width: 650px;
	margin-right: 10px;
}

.eventtitle {
	font-style: italic;
}

div#moreevents {
	margin-right: 5px;
	float: right;
	font-size: 15px;
}

table#options {
	margin: 6px auto;
}

div.galthumb span.galdate,
a.setpreview span.galdate {
	width: 75px;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
	position: absolute;
	top: 227px;
	left: 122px;
	background: #16171a;
	text-align: center;
	opacity: 0.70;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70);
	font-weight: bold;
	border: 1px solid #000;
	color: #fff;
}

div.galthumb span.favenum {
	width: 55px;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
	position: absolute;
	top: 227px;
	left: 1px;
	background: #16171a;
	text-align: left;
	opacity: 0.70;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70);
	font-weight: bold;
	border: 1px solid #000;
	color: #fff;
}

div.galthumb span.favenum a {
	background:  url(../images/faveheart.png) 5px 3px no-repeat;
	color: #fff;
	display: block;
	padding-left: 25px;
}

div.galthumb span.likenum {
	width: 55px;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
	position: absolute;
	top: 227px;
	left: 62px;
	background: #16171a;
	text-align: left;
	opacity: 0.70;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70);
	font-weight: bold;
	border: 1px solid #000;
	color: #fff;
}

div.galthumb span.likenum a {
	background:  url(/images/thumb-up.png) 5px 3px no-repeat;
	color: #fff;
	display: block;
	padding-left: 25px;
}


/* IE 6 Overrides */

* html ul.tabs li a {
	width: 160px;
}

* html div.contentbox h2.contenthead span {
	display: none;
}

* html div.contentbox div.subwrap {
	height: 265px;
}
	
* html div#omgnewsets, * html h2.contenthead, * html h2.contenthead span {
	behavior: url(/css/iepngfix.htc);
}

/* FAQ Page */

ol#faq-questions {
	width: 80%;
	margin: 10px auto 65px;
}

ol#faq-questions li {
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
}

div#faq-answers {
	width: 80%;
	margin: 0 auto 15px;
	padding-left: 20px;
}

div#faq-answers h3 {
	display: block;
	margin: 25px 0 8px -15px;
}

div#faq-answers p {
	padding-bottom: 15px;
}


/* Misc stuff */

#extracontent {
	margin: 0 auto;
	padding: 20px 10px;
	width: 90%;
}

#faq-answers ul {
	margin: 15px 0 15px 45px;
}

#faq-answers ul li {
	list-style-type: disc;
	margin-bottom: 8px;
}

/* New Ads */

#os-ism {
	float: left;
	height: 277px;
	width: 240px;
}

#os-ifm {
	float: left;
	height: 277px;
	width: 390px;
}

#os-ba {
	float: left;
	height: 277px;
	width: 272px;
}

.affbox a {
	display: block;
	position: relative;
}

#os-ism a {
	height: 240px;
	margin: 20px 0 0 30px;
	width: 165px;
}

#os-ifm a {
	height: 192px;
	margin: 13px 0 0 0;
	width: 342px;
}

#os-ba a {
	height: 192px;
	margin: 16px 0 0 0;
	width: 242px;
}

.affbox span.affname {
	background: url(/banners/logos.png) 0 0 no-repeat;
	display: block;
	height: 27px;
	text-indent: -999em;
	width: 264px;
}

#os-ism a span.affname {
	background-position: -12px 0;
	height: 27px;
	width: 165px;
}

#os-ifm a span.affname {
	background-position: 80px -27px;
	height: 53px;
	width: 342px;
}

#os-ba a span.affname {
	background-position: -5px -80px;
	height: 50px;
}

#othersites .affbox a span.textbanner {
	background: #11949c;
	border: 0;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	left: 0;
	line-height: 25px;
	padding: 0 8px 0 0;
	position: absolute;
	text-align: right;
	text-decoration: none;
	opacity: 0.70;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70);
}

#othersites #os-ism a span.textbanner {
	top: 212px;
	width: 155px;
}

#othersites #os-ifm a span.textbanner {
	top: 220px;
	width: 334px;
}

#othersites #os-ba a span.textbanner {
	top: 217px;
	width: 234px;
}

#othersites .affbox a:hover span.textbanner {
	border: 0;
	color: #fff;
	text-decoration: none;
	opacity: 0.90;
	-moz-opacity: 0.90;
	filter: alpha(opacity=90);
}
/* text from message in folder listing */
.convo-tbody {
}

.convomodal table {
	border: 2px black solid;
}

div.mcfolderstatus,
div.mcfoldersummary {
	font-size: small;
	font-style: italic;
}
.mcfoldertext {
	font-style: italic;
	text-align: center;
}
div.mcfolderexpand {
	float: right;
	font-size: small;
}
div.mcresponse {
	text-align: center;
	width: 120px;
	padding: 0.5em;
	text-decoration: none;
	color: #fff;
	background: #11949c;
}

div.linkbar-right, 
div.journallink {
	float: right;
}

a.tumblrlink {
	display:inline-block;
	text-indent:-9999px;
	overflow:hidden;
	width:30px;
	height:30px;
	background:url('/images/linkbar/tumblr-28x28.png') top left no-repeat transparent;
}

div.journallinknudge {
	margin-top: 12px;
	margin-right: 7px;
	float: right;
}

div.journaldetails {
	float: left;
}

/* ================= */
/* ! GG Live Alert   */
/* ================= */

#ggcamchecker {
	height: 170px;
	left: 50%;
	margin-left: -175px;
	position: absolute;
	text-align: center;
	top: 40px;
	width: 350px;
	z-index: 999;
}

/*
P.I.E. FLOAT CLEARING
See http://www.positioniseverything.net/easyclearing.html 
*/

.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}

.clearfix {
  display: inline-block; /* Fixes IE/Mac */
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
